version: 1.0.31
files:
  - url: WebDiffusion PCR-1.0.31-mac-arm64.dmg
    sha512: GxXIa3oU25tEE9Qk5zU6J61SGueOeT44WwRMA7UJH0hsYAWEIyDLW2LnViMlneArjZAna1ug13Vqp74Ou/E0oQ==
    size: 258031625
path: WebDiffusion PCR-1.0.31-mac-arm64.dmg
sha512: GxXIa3oU25tEE9Qk5zU6J61SGueOeT44WwRMA7UJH0hsYAWEIyDLW2LnViMlneArjZAna1ug13Vqp74Ou/E0oQ==
releaseDate: '2026-07-15T19:52:21.519Z'
